.itemDiv {
    padding: 5px;
}


.item {
    display: flex;
    justify-content: flex-start;
    padding: 5px;
    border: 1px solid black;
    height: 30px;
    margin: 10px;
}

.likeButtonDiv {
    display: flex;
    align-items: center;
    padding : 10px;
}

input {
    width : 200px;
}

.likeCount {
    margin-left : 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.likeCount p {
    margin : 0;
}